<clickhouse>
    <users>
        <default>
            <password remove='1' />
            <password_sha256_hex>6005e33ea15a207d99728cac1fef39306e853c329126b314a1d8d34d3b54e2b8</password_sha256_hex>
        </default>
    </users>
</clickhouse>
